@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #221F80;
}
body {
	background-color: #FFFFFF;
}

#wrapper {
	display: table;
  margin: 0px auto;
  text-align: center;

	top:20px;
	width:900px;
	height:715px;
}

#firstRow {
	background-image:url(images/topBarSliceBorder_1px.jpg);
	background-position:0 0;
	display: block;
	clear: right;
	float: left;
	height: 140px;
	width: 900px;
	position: relative;
}

#Logo {
	position:relative;
	margin:0 0 0 0;
	width:270px;
	height:140px;
	float:left;
}

#topBar {
	position: relative;
	float:left;
}


#crnrTR {
	position:relative;
	background-image:url(images/crnrTR.jpg);
	float:right;
	width:37px;
	height:140px;
}

#secondRow {
	position:relative;
	height:495px;
	width:900px;
	float:left;
	clear:both;
}

#leftSide {
	position:relative;
	float:left;
	width:38px;
	height:495px;
	background-image:url(images/sideLborderSLice_1px.jpg);
}

#leftBlock {
	float:left;
	display:block;
	width:232px;
	height:495px;
	}

#centerBlock {
	position:relative;
	float:left;
	width:581px;
	height:495px;
	margin-left:10px;
	background-color:#FFFFFF;
	border-left:2px dashed #f37e18;
}

#rightSide {
	position:relative;
	float:right;
	width:37px;
	height:495px;
	background-image:url(images/sideRborderSlice_1px.jpg);
}



#lastRow {
	position:relative;
	height:80px;
	width:900px;
	float:left;
	display:block;
	background-image:url(images/bottomBorderSlice_1px.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	}

#crnrBL {
	position:relative;
	float:left;
	width:38px;
	height:80px;
	background-image:url(images/crnrBL.jpg);
	background-position:0 0;
}

#bottomBorder {
	position:relative;
	float:left;
	width:auto;
	height:auto;
	
}

#contactBox {
	position:relative;
	float:left;
	left:270px;
	width:263px;
	height:80px;
	background-image:url(images/bottomBorderSlice_1px.jpg);
}

#crnrBR {
	position:relative;
	float:right;
	clear:right;
	width:37px;
	height:80px;
	background-image:url(images/crnrBR.jpg);
	background-position:0 0;
}

